
{
	"id":"new_galactic_order", # internal id
	"name":"New Galactic Order", # displayed to the player
	"author":"Ahne",
	"version":"1.07a",
	"description":"New Galactic Order v.1.07a  -  'Nexerelin' + Random Core Worlds/CORVUS mode compatible.  'GraphicsLib' & 'LazyLib' are required.",
	"gameVersion":"0.9.0a",
	"jars":["jars/NGO.jar"],
	"modPlugin":"data.scripts.NGOModPlugin", 
}
